import axios from "axios";

const request = axios.create({
    baseURL: import.meta.env.VITE_BASE_URL
})

request.interceptors.request.use((config) => {
    
    return config
})

request.interceptors.response.use((res) => {

    return res
})

export default request